<<< Previous |  | Next >>>

# FcCharSetDestroy

## Name

FcCharSetDestroy -- Destroy a character set

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcCharSetDestroy``(FcCharSet *`fcs`);`

## Description

`FcCharSetDestroy` decrements the reference count `fcs`. If the reference count becomes zero, all memory referenced is freed.

<<< Previous | Home | Next >>>
FcCharSetCreate | Up | FcCharSetAddChar